/* FORMS: Styles relating to forms and form elements */

.form_section {
	margin: 0 auto;
	padding-top: 15px;
	position: relative;
	clear: both;
}
.form_section hr {
	background-color: #cccccc;
	border: 0;
	height: 1px;
}
.form_section h2 {
	font-size: 14px;
	font-weight: bold;
	color: #f47922;
	margin-bottom: 2px;
}
.form_section.medium {
	margin: 0 auto 20px auto;
	width: 60%;
}
.form_info {
	color:#475f85;	
}
.form_item {
	margin-top: 10px;
}
.form_item.no-clear {
	margin-left: 4%;
}
.form_item > legend {
	font-size: 13px;
	font-weight: bold;
}
.form_item > legend > b {
	color:red;
}
.form_item.tiny {
	width: 70px;
}
.form_item.small {
	width: 23%;
}
.form_item.small.no-clear {
	margin-left: 3%;
}
.form_item.medium {
	width: 48%;
}
.form_item.medium.no-clear {
	margin-left: 4%;
}
.form_item.large {
	width: 100%;
}
.form_item_description {
	padding: 4px;
	border: 1px solid silver;
	margin: 4px 0;
}
.form_item input, .form_item select, .form_item textarea {
	padding: 2px;
	border: 1px solid silver;
	margin-bottom: 2px;
	width: 100%;
	-ms-box-sizing: border-box; /* ie8 */
	-moz-box-sizing: border-box; /* ff2+ */
	-webkit-box-sizing: border-box; /* safari3+ */
	box-sizing: border-box; /* css3 rec */
}
.form_item select {
	width: 100%;
	padding: 1px;
	margin: 0;
}
.form_item .select[multiple] {
	height: auto;
}

.form_item .radio, .form_item .checkbox {
	position: relative;
	top: 2px;
}
form a.add_input {
	text-decoration: none;
	font-size: 10px;
	position: relative;
	top: -3px;
	margin-bottom: 10px;
}
.richedit_preview {
	display: none;
	overflow: hidden;
	border: 1px solid silver;
	padding: 4px;
	margin-bottom: 2px;
	cursor: text;
	min-height: 100px;
	max-height: 400px;
}
.image_preview {
	float: left;
	width: 100px;
	min-height: 50px;
	color: white;
	background: #444;
	text-align: center;
	padding: 4px;
	margin-right: 10px;
}

/* Highlights form errors */
.form_error {
	color: red;
	background: #FEE;
}

/* Reset form errors */
.form_ok {
	color: black;
	background: white;
}

.form_buttons {
	text-align: right;
	clear: both;
	margin: 6px 0;
}
.form_buttons input, .form_buttons button, .form_buttons a {
	cursor: pointer;
	display: inline-block;
}

/* STANDARD FORMS */
.user_form {
	padding: 20px;
	background-color: #fff;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
.user_form table {
	width: 100%;
	table-layout: fixed;
}
.user_form th {
	text-align: left;
	font-weight: 500;
	padding: 2px;
}
.user_form td {
	padding: 2px;
}
.user_form th b {
	color: red;
}


/* VALIDATOR */
/* jQuery Tools error message */
div.error {
	height:15px;
	background-color:#FFFE36;
	font-size:11px;
	border:1px solid #E1E16D;
	padding:4px 10px;
	color:#000;
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-topleft:0;	
	-webkit-border-bottom-left-radius:0; 
	-webkit-border-top-left-radius:0;
	
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;	
}

/* UPLOADER */
.uploader {
}
.uploader .pickfiles {
	cursor: pointer;
	font-size: 14px;
	width: 64px;
	height: 64px;
	line-height: 64px;
	outline: 1px solid silver; 
	display: block;
	float: left;
	vertical-align: middle;
	text-align: center;
	color: silver;
	overflow: hidden;
}
.uploader .thumbnail {
	max-width: 64px;
	max-height: 64px;
	display: inline-block;
}
.uploader .details {
	float: left;
	margin-left: 10px;	
}
.uploader .status {
	color: silver;
	text-decoration: italic;
}
.uploader .delete {

}
.uploader .plupload input {
	cursor: pointer;
	outline: 1px solid red;
}